Subject: Re: CCL:Hint geometry optimization

From: Rick Venable <[email-masked]>
Date: Tue, 30 Jul 2002 21:56:12 -0400

At first I thought this question was about the file format (what program
produced this file?), but I think it's both more subtle and more obvious
than that.  I think the real answer is that the molecule has been
translated in space and is no longer centered at the origin.  That's why
"these 2 commercial packages generated small cartesian coordinates"; the
molecule was at/near the origin in those cases, and the benzamidine
coords in the original message (below) have obviously been translated
about 15 A or so in Y and Z.  If you want to compare Cartesian coords,
you must put the molecule in the same position and orientation.  You may
want to compare internal coordinates instead, i.e. molecular geometries
such as bond lengths, bond angles, and single bond torsions for bonded
heavy atoms.

On Tue, 30 Jul 2002, Marcel Swart wrote:
> This is straightforward..
> The numbers you see on the lines are the Cartesian coordinates in 
> Angstroms !!
> I know cuz I tried to convert them into a C3D file (with my own 
> program), and succeeded:
>     18  title
>   C     1   -1.853000   14.311000   16.658000   63    2   10   12
>   C     2   -2.107000   15.653000   16.758000   63    1    3    4
>   H     3   -2.573000   16.191000   15.916000   11    2
	[lines deleted]

> Any chemistry package can probably read the above coordinate set.
> If you want I can generate the coordinates also in another format.
> 
> As for the hints on conversion of file formats, look for the Babel 
> program;
> links to it can be found in the CCL archives.

> –––––––––––––––––––––––––––––––––––––
> Marcel Swart
> Organische en Anorganische Chemie
> Faculteit der Exacte Wetenschappen
> Vrije Universiteit Amsterdam

> On Monday, July 29, 2002, at 11:23 , amor san juan wrote:
> > This had been a problem to me many months. Hope
> > somebody patient enough to point out what molecular
> > package can give cartesian coordinates for benzamidine
> > as follows:
> >
> > ATOM1  C1  BEN     1   -1.853  14.311  16.658  ben  C
> > ATOM2  C2  BEN     1   -2.107  15.653  16.758  ben  C
> > ATOM3  H2  BEN     1   -2.573  16.191  15.916  ben  H
> > ATOM4  C3  BEN     1   -1.774  16.341  17.932  ben  C
> > ATOM5  H3  BEN     1   -1.983  17.421  18.014  ben  H
> > ATOM6  C4  BEN     1   -1.175  15.662  19.005  ben  C
> > ATOM7  H4  BEN     1   -0.914  16.201  19.931  ben  H
> > ATOM8  C5  BEN     1   -0.914  14.295  18.885  ben  C
> > ATOM9  H5  BEN     1   -0.441  13.744  19.715  ben  H
> > ATOM10 C6  BEN     1   -1.257  13.634  17.708  ben  C
> > ATOM11 H6  BEN     1   -1.051  12.555  17.611  ben  H
> > ATOM12 C7  BEN     1   -2.193  13.627  15.496  ben  C
> > ATOM13 N1  BEN     1   -2.797  14.235  14.491  ben  N
> > ATOM14 N2  BEN     1   -1.762  12.391  15.309  ben  N
> > ATOM15 H11 BEN     1   -3.039  13.707  13.640  ben  H
> > ATOM16 H12 BEN     1   -3.026  15.237  14.558  ben  H
> > ATOM17 H21 BEN     1   -1.287  11.890  16.073  ben  H
> > ATOM18 H22 BEN     1   -1.901  11.929  14.399  ben  H
> >
> > I tried 2 different commercial molecular modeling
> > package both have MM & semiempirical yet, I cant find
> > result of conformation as above. Based from what I did
> > these 2 commercial packages generated small cartesian
> > coordinates.
> >
> > Would someone please show where is the
> > problem.....advice some reading journals.....or even
> > give any ideas.

=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=
Rick Venable           29/500
FDA/CBER/OVRR Biophysics Lab
1401 Rockville Pike    HFM-419
Rockville, MD  20852-1448  U.S.A.
(301) 496-1905   [email-masked]
ALT email:  [email-masked]
=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=